PHP Membership Manager Admin.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 22263
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2007 12:00AM
Updated: Jan 26 2007 10:19PM
Credit: Doz is credited with the discovery of this vulnerability.
Vulnerable: Interactive-Scripts.Com PHP Membership Manager 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus